PACKIT(8)

NAME
packit - install binary packman package

SYNOPSIS
packit <packagefile>

DESCRIPTION

packit is used to install binary packman packages. In case a .postinstall file is present in the package, it will be executed using sh -e. Finally, packit installs (newly added) man pages located in the directories /usr/man, /usr/local/man, /usr/gnu/man, and /usr/X11R6/man.

SEE ALSO
packman(8).